.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.276000px;}
._3{margin-left:-3.040000px;}
._0{margin-left:-1.800000px;}
._2{width:1.320000px;}
._1{width:2.400000px;}
._5{width:5.580000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(20,118,198);}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs7{font-size:100.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:63.436120px;}
.yd{bottom:70.663020px;}
.y22{bottom:77.029437px;}
.y21{bottom:105.937036px;}
.y20{bottom:120.390836px;}
.y1f{bottom:134.844635px;}
.y1d{bottom:149.298435px;}
.y1e{bottom:163.752235px;}
.y1c{bottom:178.206034px;}
.y9{bottom:467.954609px;}
.y8{bottom:487.221524px;}
.y7{bottom:506.488439px;}
.y6{bottom:525.755354px;}
.y5{bottom:564.282760px;}
.y4{bottom:589.986433px;}
.y3{bottom:615.690107px;}
.y2{bottom:660.657483px;}
.y1{bottom:712.048771px;}
.y28{bottom:907.175065px;}
.y27{bottom:921.628865px;}
.y26{bottom:936.082664px;}
.y25{bottom:950.536464px;}
.y24{bottom:964.990263px;}
.y23{bottom:993.897863px;}
.y17{bottom:1008.351662px;}
.y16{bottom:1022.805462px;}
.y15{bottom:1037.259261px;}
.y14{bottom:1051.713061px;}
.yc{bottom:1064.147665px;}
.y1b{bottom:1066.166860px;}
.y13{bottom:1080.620660px;}
.y12{bottom:1095.074460px;}
.y11{bottom:1109.528259px;}
.y10{bottom:1123.982059px;}
.yf{bottom:1138.435858px;}
.ye{bottom:1152.889658px;}
.y18{bottom:1217.931756px;}
.yb{bottom:1255.340598px;}
.ya{bottom:1274.612331px;}
.y19{bottom:1286.189985px;}
.y1a{bottom:1286.462841px;}
.hd{height:20.730000px;}
.he{height:20.760000px;}
.hb{height:22.112000px;}
.h6{height:24.876000px;}
.h5{height:24.912000px;}
.h7{height:27.640000px;}
.h8{height:27.680000px;}
.h4{height:30.404000px;}
.h9{height:33.168000px;}
.h3{height:44.224000px;}
.hc{height:69.100000px;}
.h2{height:82.920000px;}
.ha{height:1234.193887px;}
.h1{height:1234.996875px;}
.h0{height:1352.056592px;}
.w1{width:756.415511px;}
.w2{width:847.153253px;}
.w0{width:956.000000px;}
.x1{left:54.628457px;}
.x4{left:63.737562px;}
.x2{left:126.556024px;}
.x0{left:146.946962px;}
.x8{left:198.483591px;}
.x6{left:342.338725px;}
.x7{left:351.447831px;}
.x9{left:630.049154px;}
.x5{left:641.430075px;}
.x3{left:715.205159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.730604pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.550070pt;}
._3{margin-left:-2.523904pt;}
._0{margin-left:-1.494417pt;}
._2{width:1.095906pt;}
._1{width:1.992556pt;}
._5{width:4.632692pt;}
.fs8{font-size:24.906946pt;}
.fs6{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs1{font-size:53.134817pt;}
.fs7{font-size:83.023152pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:52.666667pt;}
.yd{bottom:58.666667pt;}
.y22{bottom:63.952267pt;}
.y21{bottom:87.952267pt;}
.y20{bottom:99.952267pt;}
.y1f{bottom:111.952267pt;}
.y1d{bottom:123.952267pt;}
.y1e{bottom:135.952267pt;}
.y1c{bottom:147.952267pt;}
.y9{bottom:388.510667pt;}
.y8{bottom:404.506667pt;}
.y7{bottom:420.502667pt;}
.y6{bottom:436.498667pt;}
.y5{bottom:468.485333pt;}
.y4{bottom:489.825333pt;}
.y3{bottom:511.165333pt;}
.y2{bottom:548.498667pt;}
.y1{bottom:591.165333pt;}
.y28{bottom:753.165333pt;}
.y27{bottom:765.165333pt;}
.y26{bottom:777.165333pt;}
.y25{bottom:789.165333pt;}
.y24{bottom:801.165333pt;}
.y23{bottom:825.165333pt;}
.y17{bottom:837.165333pt;}
.y16{bottom:849.165333pt;}
.y15{bottom:861.165333pt;}
.y14{bottom:873.165333pt;}
.yc{bottom:883.488933pt;}
.y1b{bottom:885.165333pt;}
.y13{bottom:897.165333pt;}
.y12{bottom:909.165333pt;}
.y11{bottom:921.165333pt;}
.y10{bottom:933.165333pt;}
.yf{bottom:945.165333pt;}
.ye{bottom:957.165333pt;}
.y18{bottom:1011.165333pt;}
.yb{bottom:1042.223333pt;}
.ya{bottom:1058.223333pt;}
.y19{bottom:1067.835467pt;}
.y1a{bottom:1068.062000pt;}
.hd{height:17.210699pt;}
.he{height:17.235606pt;}
.hb{height:18.358079pt;}
.h6{height:20.652839pt;}
.h5{height:20.682728pt;}
.h7{height:22.947599pt;}
.h8{height:22.980808pt;}
.h4{height:25.242359pt;}
.h9{height:27.537119pt;}
.h3{height:36.716159pt;}
.hc{height:57.368998pt;}
.h2{height:68.842798pt;}
.ha{height:1024.666667pt;}
.h1{height:1025.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:628.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.701333pt;}
.x1{left:45.354267pt;}
.x4{left:52.916933pt;}
.x2{left:105.070800pt;}
.x0{left:122.000000pt;}
.x8{left:164.787333pt;}
.x6{left:284.220400pt;}
.x7{left:291.783067pt;}
.x9{left:523.086667pt;}
.x5{left:532.535467pt;}
.x3{left:593.785867pt;}
}
